body {
    width: 80%;
    margin-left: 10%;
    font-family: Arial;
    font-size: 16px;
	background-color: rgb(50,50,50);
	color: #ffffff;
}

p {
	font-size: 16px;
	color: #ffffff;
}

h1 {
	font-size: 38px;
	color: #ffffff;
}

div#titolo {
	width: 80%;
}

p#journal {
	font-size: 14px;
	font-style: italic;
}

p#author {
	font-size: 22px;
	font-style: bold;
}

p#affiliation {
	font-size: 14px;
	font-style: italic;
}

div#howTo {
	border-radius: 15px;
	border: 2px solid black;
	background-color: rgb(35,35,35);
	width:60%;
	padding: 1.5%;
}

h3#howToTitle {
	font-style: bold;
	color: rgb(0,255,0);
}

p#howToBody {
	text-align: justify;
	padding-left: 5%;
	padding-right: 5%;
}

.sez1 {
	width: 100%;
    float: left;
    margin-top: 50px;
	text-align: justify;
}

.sez2 {
	width: 100%;
    float: right;
    margin-top: 50px;
	text-align: justify;
}

p#par1 {
    float: left;
	width: 45%;
	text-align: justify;
    clear: right;
}

p#par2 {
    float: right;
	width: 45%;
	text-align: justify;
    clear: right;
}

p#modelSx {
	float: left;
	margin-left: 10%;
	text-align: center;
}

p#modelDx {
	float: right;
	margin-right: 10%;
	text-align: center;
}

a#link {
	padding-left: 25%;
	color: rgb(0,255,255);
}

a#linkUnity {
	color: rgb(0,255,255);
}

img#modelThumbnail {
	border-radius: 15px;
}